Subject: Re: [ids.analysis.forum] Consider using Eccentricities for DORIS processing
From: jean-michel lemoine -grgs-61332 <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2005 14:10:26 +0000 (GMT)

I fully agree with John's comments. The use of eccentricities has been 
implemented for a long time in the CNES/GRGS stations file, since we use a 
unified format for all types of stations (GPS, DORIS, VLBI, LLR, SLR, PRARE and 
even optical).
Please find attached an example of this file in the case of the DORIS station of 
Manila.

Best regards,

Jean-Michel Lemoine
______________________________________________________________________
Jean-Michel Lemoine
CNES/GRGS (DCT/SI/GS)
BPI 3200
18, avenue Edouard Belin
31401 Toulouse Cedex 4
France

Mail  : [email-masked]
Phone : (33-5)/(05)-61-33-29-73
Fax   : (33-5)/(05)-61-25-30-98
----------------------------------------------------------------------

> X-Authentication-Warning: hermes.cls.fr: sympa set sender to 
[email-masked] using -f
> X-Sympa-To: ids.analysis.forum
> Delivered-To: [email-masked]
> Mime-Version: 1.0
> Date: Sun, 7 Aug 2005 21:32:03 -0500
> To: [email-masked]
> From: "John C. Ries" <[email-masked]>
> X-Virus-Scanned: amavisd-new at csr.utexas.edu
> X-Mailcontrol-Inbound: c!PzNVdyE6pAgYrdZN4HGLIOLgW8bYa616COtuSiUsY=
> X-Scanned-By: MailControl A-05-01-05 (www.mailcontrol.com)
> X-Validation-by: [email-masked]
> X-Loop: [email-masked]
> X-no-archive: yes
> List-Id: <[email-masked]>
> List-Help: <mailto:[email-masked]?subject=help>
> List-Subscribe: <mailto:[email-masked]?subject=subscribe%20ids.analysis.forum>
> List-Unsubscribe: 
<mailto:[email-masked]?subject=unsubscribe%20ids.analysis.forum>
> List-Post: <mailto:[email-masked]>
> List-Owner: <mailto:[email-masked]>
> List-Archive: <http://listes.cls.fr/wws/arc/ids.analysis.forum>
> Subject: [ids.analysis.forum] Consider using Eccentricities for DORIS 
processing
> X-Spam-Checker-Version: SpamAssassin 3.0.4 (2005-06-05) on surcouf.cnes.fr
> X-Spam-Level: 
> X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00 bayes=0.0000  
autolearn=ham version=3.0.4
> 
> Dear Colleagues,
> 
> In DORISMail 395, Herve provided this information:
> 
> >Here is a summary of the different positions of the 2 GHz phase 
> >center, on which the DORIS positionning measurements are actually 
> >carried out:
> >
> >Time period			East offset	North offset
> >26 Feb 2003 - Oct 2004		0		0		(ref. 
position)
> >4 Oct 2004 - 29 Jun 2005	0.018 m		0.066 m		(loose foot)
> >30 Jun 2005 -->			0.007 m		-0.003 m 
> >	(new position)
> 
> This prompts the question regarding how to best implement this kind 
> of information in the DORIS processing. I note that this is exactly 
> the kind of known offsets that the use of "eccentricities" is 
> designed to handle. These are common in SLR processing, so that many 
> occupations of the same site are rigorously tied together without the 
> need for breaks in the time series (unnecessarily weakening the 
> solutions).
> 
> The alternatives are to simply live with the errors, for POD 
> applications, or to create a sequence of artificial site names (MAN1, 
> MAN2, etc), each with its own position vector. This inflates the set 
> of network coordinates for no useful purpose (as long as the 
> eccentricity is indeed know precisely).
> 
> My recommendation would be to consider the creation of a set of 
> eccentricities, just as maintained for SLR, for sites where there are 
> known shifts or offsets and where the data continues to have the same 
> identifier. However, I don't know if the use of eccentricities is 
> common for those people processing DORIS data.
> 
> We do not need to sort this out immediately, but at some point, we 
> should consider what sort of recommendation would be best. I suspect 
> we will need to be able to handle similar situations at other 
> locations.
> 
> Best regards,
> John
> 
> 
>  

 
 station type site                    X (m)   sig.        Y (m)   sig.        Z (m)   sig.    Xp (m/an)      Yp (m/an)      Zp (m/an)  ref.date plate origin*
                                       ecc.   sig.         ecc.   sig.         ecc.   sig.                                   occupation: start /  end       
																		            
   22006 S001 Manille          -3184357.591 ~0.010  5291042.203 ~0.009  1590419.468 ~0.005  0.0287 ~.0049  0.0130 ~.0042  0.0011 ~.0025 010197   EURA i00i00
   22006 dorb MANA                   -0.255 ~0.000        0.423 ~0.000        0.128 ~0.000                                              040491 240203       
                                                                                                                                                            
   22006 S002 Manille          -3184355.140 ~0.010  5291043.770 ~0.009  1590420.080 ~0.005  0.0287 ~.0049  0.0130 ~.0042  0.0011 ~.0025 010197   EURA i00i00
   22006 dloc MANB                   -0.243 ~0.000        0.404 ~0.000        0.122 ~0.000                                              260203 031004       
   22006 dloc MANB                   -0.250  0.000        0.380  0.000        0.186  0.000                                              041004 290605       
   22006 dloc MANB                   -0.249  0.000        0.401  0.000        0.119  0.000                                              300605              

* : origin of information for position/velocity (i00 = ITRF2000)